## org.eclipse.datatools.connectivity.sqm.internal.core.rte
Interface DDLParser

public interface DDLParser

Method Summary
`Database[]` `parse(java.lang.String fileName, IProgressMonitor progressMonitor)`

Method Detail

### parse

    public Database[] parse(java.lang.String fileName,
                            IProgressMonitor progressMonitor)

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.